{
  "name": "NautilusDesk",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@nuxt/ui": "^4.3.0",
    "@nuxtjs/i18n": "^10.2.1",
    "@pinia/nuxt": "^0.11.3",
    "date-fns": "^4.1.0",
    "nuxt": "^4.2.2",
    "pinia": "^3.0.4",
    "vue": "^3.5.25",
    "vue-i18n": "^11.2.7",
    "vue-router": "^4.6.4",
    "zod": "^4.2.1"
  }
}
